body {
	margin: 0;
	padding: 10px 0 20px 0;
	background-image: url(../images/bg-body.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	color: #000;
	font-family: 'Cantarell', arial, serif;
	font-size: 15px;
}
p {
	letter-spacing: -1px;
	line-height: 22px;
}
a img { 
	border: 0;
}
div.clear {
	height: 1px;
	overflow: hidden;
	clear: both;
}
div#container {
	width: 840px;
	padding: 0 70px;
	margin: auto;
	height: 600px;
	background-image: url(../images/bg-page.jpg);
	background-position: top;
}
div[id=container] {
	height: auto !important;
	min-height: 600px;
}
div#container h1 {
	margin: 30px 0;
	color: #003477;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
div#container h2 {
	margin: 40px 0;
	font-size: 16px;
	font-weight: normal;
}
div#container h3 {
	margin: 25px 0 0 0;
	font-size: 16px;
	font-weight: normal;
}
div#container h3.margin {
	margin-bottom: 40px !important;
}
div#container h4 {
	height: 24px;
	margin: 10px 0 0 0;
	padding-left: 32px;
	background-image: url(../images/pomme.gif);
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
}
div#container p {
	margin: 0;
	color: #58585a;
	font-size: 14px;
}
div#container p.info {
	padding-left: 32px;
}
div#container p.info2 {
	margin: 0;
	padding-left: 32px;
	font-size: 14px;
}
div#container div.hr {
	margin-top: 30px;
	border-top: 1px solid #dddcdd;
}
div#links {
	padding: 6px 85px 0 0;
	color: #b7d5ec;
	font-size: 12px;
	text-align: right;
	text-transform: uppercase;
}
div#links span {
	margin-left: 35px;
}
div#links a {
	color: #fff;
	text-decoration: none;
}
div#links a:hover,
div#links a:focus {
	color: #b7d5ec;
}
img#pourcent {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: 371px;
}
div#bottom {
	width: 980px;
	height: 60px;
	padding-top: 30px;
	margin: 0 auto 20px auto;
	background-image: url(../images/bg-bottom.gif);
	text-align: center;
}
div#bottom p {
	margin: 0;
	color: #58585a;
	font-size: 14px;
}
div#bottom a {
	color: #58585a;
	text-decoration: none;
}
div#footer {
	padding-top: 21px;
	clear: both;
	background-image: url(../images/bg-footer.gif);
	background-position: top;
	background-repeat: repeat-x;
	color: #9c9e9f;
}
div#footer div {
	width: 926px;
	margin: 0 auto;
}
div#footer p {
	margin: 0;
}
div#footer a {
	color: #9c9e9f;
	text-decoration: none;
}
div#footer a:hover,
div#footer a:focus {
	color: #97bf0d;
}
div#footer p#coord {
	float: left;
}
div#footer p#web {
	float: right;
	margin-top: 22px;
}
div#liens {
	width: 120px;
	position: absolute;
	top: 90px;
	left: 50%;
	margin-left: 319px;
	text-align: right;
}
div#liens p {
	margin: 0;
}
div#liens img {
	margin-bottom: 10px;
}
div#copy {
	position: absolute;
	top: 411px;
	left: 50%;
	margin-left: 470px;
}